@charset "utf-8";
/* CSS Document */

/* *******************************************
トップフロー画像 
************************************************/
@media screen and (min-width: 768px), print {
  .form_olcounsel .about-flow-list .list-step-01 {
    background-image: url(../img/form/form_olimg_01b.jpg);
    background-size: contain;
    position: relative;
  }
  .form_olcounsel .about-flow-list .list-step-02 {
    background-image: url(../img/form/form_olimg_02.jpg);
    background-size: contain;
    position: relative;
  }
  .form_olcounsel .about-flow-list .list-step-03 {
    background-image: url(../img/form/form_olimg_03.jpg);
    background-size: contain;
  }
}

/* *******************************************
カウンセリングツール用
************************************************/
.wrap-online-tools {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.box-online-tool {
	width: 80%;
	margin: 0 auto 1em;
}
.box-online-tool .label-online-tool {
	display: block;
	width: 100%;
	cursor: pointer;
}
.box-online-tool input {
	display: none;
}
.box-online-tool input + .label-online-tool {
	border: 1px solid #aeaeae;
}
.box-online-tool input:hover + .label-online-tool {
	border: 2px solid #ff2272;
	box-shadow: 0 0 2px 1px rgba(255,34,114,0.7);
	transition: 0.5s;
	background: #ffe4ee;
}
.box-online-tool input:checked + .label-online-tool {
	border: 1px solid #ff2272;
	box-shadow: 0 0 5px 1px rgba(255,34,114,0.5);
	transition: 0.5s;
	background: #fff4f8;
}
.online-tool-explain {
	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	color: #555;
	font-size: 16px;
	background: #e0edff;
}
.online-tool-explain::before {
	content: "";
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #e0edff;
}
.online-tool-explain p {
	margin: 0;
	padding: 0;
	font-size: 3.421vw;
}
@media screen and (min-width: 768px), print {
	.box-online-tool {
		width: 32%;
	}
	.online-tool-explain p {
		margin: 0;
		padding: 0;
		font-size: 1.204vw;
	}
	
}
@media screen and (min-width: 1080px) {
	.online-tool-explain p {
		margin: 0;
		padding: 0;
		font-size: 1.3rem;
	}
}

